@charset "utf-8";
/* CSS Document */
/*webフォントアイコン*/
@font-face {
  font-family: "LigatureSymbols";
  src: url("font/LigatureSymbols-2.11.eot");
  src: url("font/LigatureSymbols-2.11.eot?#iefix") format("embedded-opentype"), url("font/LigatureSymbols-2.11.woff") format("woff"), url("font/LigatureSymbols-2.11.ttf") format("truetype"), url("font/LigatureSymbols-2.11.svg#LigatureSymbols") format("svg");
  font-weight: normal;
  font-style: normal;
}

.lsf {
  font-weight: normal !important;
  font-family: "LigatureSymbols";
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* font-smoothing: antialiased; */
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
  padding-right: 4px;
  display: inline-block;
}
.lsf-icon:before {
  content: attr(title);
  margin-right: 0.3em;
  font-size: 130%;
  font-family: "LigatureSymbols";
  -webkit-text-rendering: optimizeLegibility;
  -moz-text-rendering: optimizeLegibility;
  -ms-text-rendering: optimizeLegibility;
  -o-text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* font-smoothing: antialiased; */
  -webkit-font-feature-settings: "liga" 1, "dlig" 1;
  -moz-font-feature-settings: "liga=1, dlig=1";
  -ms-font-feature-settings: "liga" 1, "dlig" 1;
  -o-font-feature-settings: "liga" 1, "dlig" 1;
  font-feature-settings: "liga" 1, "dlig" 1;
}
/*webフォントアイコン*/

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html,
body {
  margin: 0 auto;
  padding: 0;
  font-family: Lucida Grande, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 15px;
  text-align: left;
  color: #333;
}
ul,
ol {
  list-style: none;
}

img {
  border-style: none;
  vertical-align: bottom;
  padding: 0;
  max-width: 100%;
}
figure {
  margin: 20px auto;
  text-align: center;
}
figure.m0 {
  margin: 0px auto;
}

p {
  line-height: 1.6em;
  margin: 0 0 16px;
  padding: 0;
  text-align: left;
}
p:last-child {
  margin: 0;
}
a {
  color: inherit;
  text-decoration: none;
}

.left {
  text-align: left;
}
.right {
  text-align: right;
}
.center {
  text-align: center;
}

.img-right {
  float: right;
  margin: 0 0 10px 10px;
}
.clear {
  clear: both;
}
.clearfix:after {
  margin: 0px;
  padding: 0px;
  visibility: hidden;
  content: ".";
  display: block;
  line-height: 0;
  clear: both;
}

/*メニュー*/
#menu_btn {
  background: #410f10;
  color: #fff;
  padding: 5px 15px;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 0.1em;
  display: inline-block;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 2;
}
#menu_btn span.lsf {
  margin-right: 5px;
}
#menu {
  position: fixed;
  top: -480px;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 3;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
  font-size: 11px !important;
  box-shadow: rgba(0, 0, 0, 0.33) 0px 0px 5px 2px;
}
#menu.active {
  top: 0;
}
#menu_t {
  background: #410f10;
  color: #fff;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#menu ul li {
  display: block;
  letter-spacing: normal;
  letter-spacing: 0.1em;
  border-bottom: 2px solid #410f10;
}
#menu ul li a {
  display: block;
  color: #410f10;
  font-size: 150%;
  font-weight: bold;
  padding: 5px 15px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}
#menu ul li a {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #e1d2b4 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #e1d2b4 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #e1d2b4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1d2b4',GradientType=0 );
}
#menu ul li:last-child a {
  background: #fff;
  text-align: center;
}
#menu ul li a span.lsf {
  margin-right: 5px;
}
#menu #close {
  background: #410f10;
  color: #fff;
  padding: 5px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.1em;
}
#menu #close span.lsf {
  margin-right: 5px;
}

/*ヘッダー*/
h1 {
  font-weight: normal;
  font-size: 10px;
  line-height: 1.4em;
  border-top: 1px solid #410f10;
  padding: 3%;
}
#header_info {
  margin: 10px auto;
}
#header_info dl {
  display: table;
  table-layout: fixed;
  width: 100%;
  border: 1px solid #410f10;
}
#header_info dl dt {
  display: table-cell;
  vertical-align: middle;
  font-size: 11px;
  text-align: center;
  background: #e1d2b4;
}
#header_info dl dt a {
  display: block;
  font-size: 21px;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-weight: bold;
  color: #410f10;
}
#header_info dl dd {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  text-align: center;
  background: #410f10;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.1em;
  padding: 2px;
}
#header_info dl dd span {
  display: block;
  font-size: 24px;
}

/*フッター*/
#footer_info {
  margin: 10px auto;
}
#footer_info dl {
  display: table;
  table-layout: fixed;
  width: 100%;
  border: 1px solid #410f10;
}
#footer_info dl dt {
  display: table-cell;
  vertical-align: middle;
  font-size: 11px;
  text-align: center;
  background: #e1d2b4;
}
#footer_info dl dt a {
  display: block;
  font-size: 21px;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-weight: bold;
  color: #410f10;
}
#footer_info dl dd {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  text-align: center;
  background: #410f10;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.1em;
  padding: 2px;
}
#footer_info dl dd span {
  display: block;
  font-size: 24px;
}

#footer {
  margin: 10px auto 0;
  background: #410f10;
  color: #fff;
  font-size: 11px;
  text-align: center;
  padding: 10px 3%;
}
#footer ul.footer_nav {
  letter-spacing: -1em;
  font-size: 1px;
}
#footer ul.footer_nav li {
  display: inline-block;
  letter-spacing: normal;
  font-size: 11px;
}
#footer ul.footer_nav li:after {
  content: "|";
  margin: 5px 10px 0;
  display: inline-block;
}

#footer_info2 ul {
  text-align: center;
  letter-spacing: -1em;
  font-size: 1px;
}
#footer_info2 ul li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  font-size: 13px;
  width: 50%;
  padding: 5px;
}
#footer_info2 ul li a {
  display: block;
  background: #fff;
  color: #410f10;
  padding: 5px;
  border-radius: 20px;
  font-weight: bold;
}
#footer_info2 ul li a span.lsf {
  font-size: 18px;
  margin-right: 5px;
}

.copyright {
  margin: 0;
  padding: 5px 0 0;
  font-size: 10px;
}

/*メイン*/
section {
  width: 100%;
  background: #fff;
  margin: 20px auto 10px;
}
.maincontent {
  padding: 0px;
  margin: 0px auto;
  width: 94%;
}
section.cont {
  background: #e3d4b7;
  padding: 28px 0;
  position: relative;
  margin: 0 auto 40px;
}
section.cont:before {
  content: "";
  background: url(../images/home/home_box_line01.gif) center center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 10px;
  width: 100%;
  border-top: 4px solid #410f10;
  border-bottom: 4px solid #410f10;
}
section.cont:after {
  content: "";
  background: url(../images/home/home_box_line01.gif) center center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 10px;
  width: 100%;
  border-top: 4px solid #410f10;
  border-bottom: 4px solid #410f10;
}

/*タイトル*/
h2 {
  background: #410f10;
  color: #fff;
  padding: 10px;
  font-size: 18px;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}
h3 {
  color: #410f10;
  font-size: 18px;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}

.title_box::before,
.title_box::after {
  content: "";
  background-image: url("../images/asian_line.png");
  width: 100%;
  height: 21px;
  background-size: cover;
  display: block;
}

.title_box h2 {
  margin-bottom: 0;
}
.title_box {
  margin: 20px 0;
}

/*ボタン*/
a.btn {
  display: block;
  background: #410f10;
  color: #fff;
  padding: 10px 15px;
  font-weight: bold;
  border-radius: 40px;
  letter-spacing: 0.1em;
  text-align: center;
  font-size: 13px;
  line-height: 1.4em;
  position: relative;
}
a.btn span.lsf {
  margin-right: 5px;
  font-size: 18px;
  position: relative;
  top: -1px;
}
a.btn span {
  display: inline-block;
  vertical-align: middle;
}

/*クーポン*/
dl.coupon {
  border: 1px solid #410f10;
  margin: 10px auto;
}
dl.coupon dt {
  background: #e3d4b7;
  padding: 3%;
  color: #410f10;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
}
dl.coupon dd {
  padding: 3%;
}
dl.coupon dd p {
  font-size: 18px;
  line-height: 1.4em;
  margin-bottom: 5px;
  text-align: center;
}
dl.coupon dd span.size12 {
  display: block;
  line-height: 1.4em;
  margin-bottom: 10px;
}

/*おすすめコース*/

ul.course dl {
  border: 1px solid #410f10;
  margin: 10px auto;
}
ul.course dl dt {
  background: #e3d4b7;
  padding: 3%;
  color: #410f10;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
}
ul.course dl dd {
  padding: 3%;
}
ul.course dl dd p {
  font-size: 15px;
  line-height: 1.4em;
  margin-bottom: 5px;
  text-align: center;
}

/*お知らせ*/
ul.news li {
  color: #c83232;
  font-weight: bold;
  border-bottom: 2px dotted #410f10;
  padding: 5px;
}
ul.news li:first-child {
  border-top: 2px dotted #410f10;
}

/*ギャラリー*/
ul.gallery {
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap:10px;
}
ul.gallery li img { width: 100%; height: auto;
}

/*フォローボタン*/
ul.follow_btn {
  text-align: center;
  margin: 10px auto;
  letter-spacing: -1em;
  font-size: 1px;
}
ul.follow_btn li {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
  font-size: 13px;
  width: 50%;
  padding: 5px;
}
ul.follow_btn li a {
  display: block;
  background: #329632;
  color: #fff;
  padding: 5px;
  border-radius: 20px;
  font-weight: bold;
}
ul.follow_btn li:first-child a {
  background: #410f10;
}
ul.follow_btn li a span.lsf {
  font-size: 18px;
  margin-right: 5px;
}

.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.list-hasu {
  margin: 15px 0;
  padding: 0px 10px 15px 35px;
  background-color: #fff;
  line-height: 1.6;
  border: 0px solid #ffcc99;
  list-style-image: url(../images/hasu.gif);
  list-style-position: outside;
}

.list-hasu li {
  margin-top: 10px;
  color: #333;
}

/*クーポン*/
dl.fee {
  border: 1px solid #410f10;
  margin: 10px auto;
}
dl.fee dt {
  background: #e3d4b7;
  padding: 3%;
  color: #410f10;
  font-size: 18px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
}
dl.fee dd {
  padding: 3%;
}
dl.fee dd p {
  line-height: 1.4em;
  margin-bottom: 5px;
  text-align: left;
}
dl.fee dd span.size12 {
  display: block;
  line-height: 1.4em;
  margin-bottom: 10px;
}

#slider {
  position: relative;
}

.logo_mark {
     position: absolute;
    z-index: 1;
    width: 100%;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    padding: 0px 30px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 15%, rgba(255, 255, 255, 0.9) 85%, rgba(255, 255, 255, 0) 100%);
}

.logo_mark2 {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  padding: 15px 60px;
  background: linear-gradient(to right, rgba(227, 212, 183, 0) 0%, rgba(227, 212, 183, 0.9) 25%, rgba(227, 212, 183, 0.9) 75%, rgba(227, 212, 183, 0) 100%);
}

.logo_mark3 {
  position: absolute;
  z-index: 1;
  width: 100%;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  padding: 15px 60px;
  background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 25%, rgba(0, 0, 0, 0.5) 75%, rgba(0, 0, 0, 0) 100%);
}

.caresapo a {
  font-size: 15px;
}

.yokotai_bn {
  width: 180px;
  height: auto;
}

.mr10 {
  margin-right: 10px;
}
